/*  (do not remove this :) 
    (not this either :) */

.photoAlbumEntry {
    float: left;
    height: 150px;
    padding: 0.5em;
    margin: 0.5em;
    text-align: center;
    border: 1px dashed #c8c8ff;
}

.photoAlbumFolder {
    border: 1px solid #c8c8ff;
    background: #f0f0ff;
}

.photoAlbumEntry dl,
.photoAlbumEntry dt,
.photoAlbumEntry dd {
    padding: 0;
    margin: 0;
}

.photoAlbumFolder dd span {
    display: block;
    line-height: 1em;
}

.photoAlbumEntry dd {
    font-size: 85%;
    font-weight: bold;
}

.photoAlbumEmpty {
    display: block;
    margin: 4em 0 4em 0;
}

/*  */
